title BLR model from Ferland et al. 1992
hden = 11.0
print last iteration
ionization parameter -1.0
stop column density 26.0
iterate to convergence
table agn break 100 microns
punch unit 11, overview last file="n5548.ovr"
punch unit 12, results last file="n5548.rlt"
c n5548.in
